#linkusefull {
  background-color: #031079;
}

body
{
    font:IRANSans,Tahoma,arial,b-kodak;
}
.icon[_ngcontent-jwu-c13]:hover {
  line-height: 1.3;
  position: relative;
  transform: scale(1.1);
  border-color: #93c !important;
  border-width: medium;
  border-style: solid;
  background: #33b5e5;
  margin: 20px auto 0;
  color: #fff;
  cursor: pointer;
  border-radius: 5%;
  transition: all .5s ease;
  
      
  }
 .myfirst{ 
  width: 100%;
    padding-right:10px;
}
.block-intro{
  padding-bottom: 10px;
  padding-top: 10px;
  margin-bottom:30px;
  text-align: center;
  background-color: #CCD0FD;
}
.block-intro a{
   color: #031079;
  font-size: 16px;
  font-weight: bold;

}
.projects-cards
{
    background-color:#f8f9fa;
    padding-bottom: 10px;
  padding-top: 10px;
  margin-bottom:30px;
  direction: rtl;
}
.photography .btn
{
    font-size: 12px;
    width:90%;
    color:#000;
}
.about-me a
{
    
    color:#000;
}
.services {
    
    direction:rtl;
}

.services .icon-box {
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  padding: 40px 20px 20px 30px;
  transition: all ease-in-out 0.4s;
  background: #fff;
  margin: 20px 30px 20px 30px;
   text-align:right;
}

.services .icon-box .icon {
  margin-bottom: 10px;
}

.services .icon-box .icon i {
  color: #47b2e4;
  font-size: 36px;
  transition: 0.3s;
}

.services .icon-box h4 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box a {
  color: #37517e;
  transition: ease-in-out 0.3s;
    font-size:14px;
padding-right:15px;
text-align: center;
font-weight: bold;

}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;

}

.services .icon-box:hover {
  transform: translateY(-8px);
}

.services .icon-box:hover a {
  color: #47b2e4;
  font-size:14px;
  text-align: center;
}
.icon-box img{
    width:100px;
    max-height:100px;
}
.search form
{
   
padding: 2px;
margin: auto;
box-shadow:none;
}
.search_simplebox
{
    max-width: 700px;
padding: 2px;
margin: auto;
box-shadow:none;  
direction:rtl;
}
h2{
    font-family: "IRANSans"," Arial", "tahoma","Open Sans", sans-serif;
    text-align:right;
    direction:rtl;
    
}
.tableright{
    direction:rtl;
}

.col-lg-2 {
    flex: 0 0 auto;
    width: 22%;
  }
  .contact_form
  {
      right:150px;
      direction:rtl;
      width:100%;
  }
  
  .contact_form input{
  width: 40%;
  padding: 5px 4px;
  margin: 8px 0;
  box-sizing: border-box;
}

.contact_form label
  {
     width:150px;
      
  }
  
  .contact_form textarea{
  width: 40%;
  padding: 5px 4px;
  margin: 8px 0;
  box-sizing: border-box;
}

.contact_form select {
  width: 40%;
  padding: 16px 20px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}

.align-items-stretch {
  align-items: stretch !important;
}
.d-flex {
  display: flex !important;
}
@media (min-width: 1200px) {
  .col-xl-3 {
    flex: 0 0 auto;
    width: 25%;
  }
    .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
#services2 {
  direction: rtl;
}
.section-bg {
  background-color: #f3f5fa;
}
section {
  padding: 6px 0;
  overflow: hidden;
}

.form-control {
  display: inline;
}


.portfolio-block.projects-cards a {
  color: #031079;
}
.portfolio-navbar .navbar-nav .nav-link {
  font-weight: bold;
  font-size: 12px;
}

#footer {
  font-size: 14px;
  background: #CCD0FD;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #f3f5fa;
  text-align: center;
  font-size: 15px;
  color: #444444;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #37517e;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}

#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #47b2e4;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: #209dd8;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fff;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  color: #37517e;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: #5e5e5e;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #37517e;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #47b2e4;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #47b2e4;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #47b2e4;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #209dd8;
  color: #fff;
  text-decoration: none;
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}

#footer .copyright {
  float: left;
}

#footer .credits {
  float: right;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer .copyright,
  #footer .credits {
    text-align: center;
    float: none;
  }

  #footer .credits {
    padding-top: 4px;
  }
}

@media (min-width: 992px) {
  .col-lg-5 {
    flex: 0 0 auto;
    width: 24%;
  }
}

#poll 
{
    background: #47b2e4;
  color: #fff;
}

.border1
{
  border: solid;
  border-radius: 4px;
  border-color: #47b2e4; 
}

.special-skill-item ,.card-body
{
    text-align:right;
    font:12px;
}
.card-body a{
    text-decoration: none;
  outline: 0;
  font-size:14px;
}


.KhedmatTable {
  direction: rtl;
  width: 100%;
  border-collapse: separate;
  border-spacing: 2px;
  box-sizing: border-box;
}

.kedmatItem {
  width: 20%;
  padding: 10px;
  background-color: #c7f6ff;
  border-radius: 5px;
  vertical-align: top;
  font-size:16px;
}

.KhedmatSharh {
  width: 80%;
  padding: 10px;
  background-color: #f3f3f3;
  border-radius: 5px;
  margin: 2px;
  vertical-align: top;
  font-size:18px;
}

.blog h2{
  font: normal normal bold 16pt/normal b mitra, normal normal bold 16pt/normal arial;
  text-align: justify;
  border: 1px solid lightgray;
  background: #efefef;
  border-radius: 5px;
  padding: 5px;
  font-size:16px;
}
.gradient {
  background: linear-gradient(120deg, #031079, #031079);
  color: #fff;
}